#FenInDiv {
    position: relative;
    left: 60px;
}

#fenIn {
    width: 480px;
    left: 60px;
}

.header-content{
    margin-left: 12.5rem;
}



#Board {
    position: relative;
    top: 20px;
    left: 60px;
    width: 480px;
    height: 480px;
    border-style: solid;
    border-width: 2px;
}

#EngineOutput {
    position: absolute;
    left: 600px;
    top: 250px;
}

.Square {
    position: absolute;
    width: 60px;
    height: 60px;
}

.Dark {
    background-color:darkgray;
}

.Light {
    background-color:lightgray;
}

.SqSelected {
    background-color:#216778;
}

.rank1 { top: 420px; }
.rank2 { top: 360px; }
.rank3 { top: 300px; }
.rank4 { top: 240px; }
.rank5 { top: 180px; }
.rank6 { top: 120px; }
.rank7 { top: 60px; }
.rank8 { top: 0px; }

.file1 { left: 0px; }
.file2 { left: 60px; }
.file3 { left: 120px; }
.file4 { left: 180px; }
.file5 { left: 240px; }
.file6 { left: 300px; }
.file7 { left: 360px; }
.file8 { left: 420px; }

.Piece {
    position: absolute;
}







































